#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = udatetime

# Do not install the bench_udatetime.py script under /usr/bin.
# Instead, copy it under /usr/share/doc, as example.
export PYBUILD_AFTER_INSTALL = rm {destdir}/usr/bin/bench_udatetime.py

# Tests are under the 'test' directory
export PYBUILD_TEST_ARGS = test

# Enable hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with python3 --buildsystem=pybuild
